@charset "utf-8";
@-webkit-keyframes full-rotate {
  from {
    -webkit-transform: rotate(0deg); }

  to {
    -webkit-transform: rotate(360deg); } }

@-webkit-keyframes full-rotate-inv {
  from {
    -webkit-transform: rotate(0deg); }

  to {
    -webkit-transform: rotate(-360deg); } }

p {
  margin: 15px 0;
  font-size: 18px;
  line-height: 26px; }
  p:first-child {
    margin-top: 0; }

a {
  text-decoration: none; }

h1, h2, h3, h4, h5 {
  font-weight: 400;
  font-family: 'Montserrat', sans-serif; }
  h1:first-child, h2:first-child, h3:first-child, h4:first-child, h5:first-child {
    margin-top: 0; }

h1 {
  font-size: 40px;
  color: #000; }
  @media (max-width: 767px) {
  h1 {
    font-size: 30px; } }
  h1::after {
    content: "";
    width: 50px;
    height: 2px;
    background: #000;
    display: block;
    margin: 25px auto 5vh; }
    @media (max-width: 767px) {
  h1::after {
    margin: 20px auto;
    height: 1px; } }

body {
  overflow-x: hidden;
  max-width: 100%;
  text-align: center;
  margin: 0;
  font-family: 'Open Sans', sans-serif;
  padding-top: 65vh; }
  @media (max-width: 767px) {
  body {
    padding-top: 0; } }

#ev__loading {
  background-image: url(/templates/houseli/images/logo-parts/left.jpg);
  background-size: auto 110vh; }

.logo-header {
  position: fixed;
  top: 0;
  z-index: -1;
  width: 100%;
  overflow: hidden; }
  @media (max-width: 767px) {
  .logo-header {
    position: relative;
    transition: 0.3s; } }
  .logo-header, .logo-header .center, .logo-header .left, .logo-header .right {
    height: 65vh; }
    @media (max-width: 767px) {
  .logo-header, .logo-header .center, .logo-header .left, .logo-header .right {
    height: auto; } }
  .logo-header .center {
    position: absolute;
    top: 0;
    width: 100%; }
    @media (max-width: 767px) {
  .logo-header .center {
    position: inherit; } }
  .logo-header .left, .logo-header .right {
    width: 100vw;
    position: absolute; }
    @media (max-width: 767px) {
  .logo-header .left, .logo-header .right {
    display: none; } }
  .logo-header .left {
    background: green;
    right: 50%;
    transform: translateX(-43.7vh);
    background-image: url(/templates/houseli/images/logo-parts/left.jpg);
    max-height: 80vh;
    background-size: auto 65vh;
    background-position-x: right; }
  .logo-header .right {
    background: green;
    left: 50%;
    transform: translateX(43.5vh);
    background-image: url(/templates/houseli/images/logo-parts/right.jpg);
    max-height: 80vh;
    background-size: auto 65vh;
    background-position-x: left; }
  .logo-header img {
    max-width: 100%;
    max-height: 100%; }
    @media (max-width: 767px) {
  .logo-header img {
    margin-bottom: -4px; } }

.intro-buttons {
  position: fixed;
  top: 2vh;
  right: 2vw;
  z-index: 1; }
  @media (max-width: 767px) {
  .intro-buttons {
    top: 0;
    width: 100%;
    right: 0;
    background: #b11717;
    position: relative;
    transition: 0.3s; } }
  .intro-buttons .header-button {
    display: inline-block;
    transition: 0.3s; }
    .intro-buttons .header-button i {
      color: #fff;
      font-size: 20px;
      line-height: 40px;
      width: 30px;
      padding: 0 1vh;
      cursor: pointer; }
      @media (max-width: 767px) {
  .intro-buttons .header-button i {
    line-height: 50px; } }
    .intro-buttons .header-button:hover {
      opacity: 0.8;
      transform: translateY(-3px); }
    .intro-buttons .header-button.menu:hover {
      transform: rotate(90deg); }

.tagline-img {
  height: 15vh;
  background: #1c1c1b; }
  @media (max-width: 767px) {
  .tagline-img {
    height: auto;
    padding: 20px 5%; } }
  .tagline-img img {
    max-height: 100%;
    max-width: 100%; }

.introfood-slider {
  color: #fff;
  background: #111;
  box-shadow: inset 0px -40px 85px 0px rgba(0, 0, 0, 0.4);
  padding: 50px 0; }
  @media (max-width: 767px) {
  .introfood-slider {
    padding: 30px 0; } }
  .introfood-slider .slider {
    color: #fff; }
    .introfood-slider .slider .slick-track {
      padding-bottom: 5px; }
    .introfood-slider .slider .slide {
      color: #fff;
      height: 300px;
      width: 300px;
      max-height: 35vh;
      max-width: 35vh;
      background-size: cover;
      margin: 0 3vw;
      border-radius: 1000px;
      box-shadow: 4px 5px 0px 0px rgba(255, 255, 255, 0.1); }
      @media (max-width: 767px) {
  .introfood-slider .slider .slide {
    max-height: 25vh;
    max-width: 25vh; } }

.main-block {
  transition: 0.3s;
  background: #fff;
  z-index: 100;
  position: relative;
  margin-top: -1px; }

.sidebar-open {
  overflow: hidden; }
  .sidebar-open .main-block, .sidebar-open .logo50, .sidebar-open .masthead, .sidebar-open .header, .sidebar-open .footer {
    transform: translateX(-300px); }
  @media (max-width: 767px) {
  .sidebar-open .intro-buttons, .sidebar-open .logo-header {
    transform: translateX(-300px); } }

.content-hold {
  padding: 0 5%;
  position: relative; }
  .content-hold .screen {
    position: absolute;
    height: 100%;
    width: 100%;
    left: 0;
    background: rgba(255, 255, 255, 0.5); }

.cent-col, .item-page {
  max-width: 1200px;
  margin: 0 auto;
  padding: 15vh 0;
  position: relative; }
  @media (max-width: 767px) {
  .cent-col, .item-page {
    padding: 10vh 0; } }

.top-1 {
  background: #036;
  color: #000; }
  .top-1 h1 {
    color: #000; }

.article {
  background: #fff;
  color: #000;
  text-align: center; }
  .article h1::after {
    background: #000; }

.bottom-1 {
  background-image: url(/templates/rcrcleaners/images/1.jpg);
  background-size: cover;
  background-position: top;
  padding: 0; }

.map {
  overflow: hidden;
  background: #ddd; }

.content-hold.tan-pattern {
  background-image: url(/templates/houseli/images/pattern-bkg-tan.jpg);
  background-size: auto 100%;
  box-shadow: inset 0px -40px 85px 0px rgba(0, 0, 0, 0.2); }

.content-hold.tabs {
  overflow: hidden;
  background: #1c1c1b;
  color: #fff;
  box-shadow: inset 0px -40px 85px 0px rgba(0, 0, 0, 0.15);
  background-image: url(/templates/houseli/images/pattern-bkg.jpg);
  background-size: auto 100%;
  background-position-x: center; }
  .content-hold.tabs h1 {
    color: #fff; }
    .content-hold.tabs h1::after {
      background: #fff; }
  .content-hold.tabs .tab-selectors {
    text-align: center;
    padding-bottom: 4vh; }
    .content-hold.tabs .tab-selectors .selector {
      cursor: pointer;
      display: inline-block;
      padding: 10px 30px;
      border-radius: 15px;
      background: rgba(17, 17, 17, 0.2);
      color: #fff;
      margin: 1vh 1vw;
      transition: 0.3s;
      font-weight: 600; }
      @media (max-width: 767px) {
  .content-hold.tabs .tab-selectors .selector {
    background: #1c1c1b;
    margin: 5px;
    border-radius: 10px;
    font-weight: 400; } }
      .content-hold.tabs .tab-selectors .selector:hover {
        opacity: 0.7; }
  .content-hold.tabs .tabs-hold {
    width: 100%;
    position: relative;
    transition: 0.3s; }
    .content-hold.tabs .tabs-hold .tab-content {
      position: absolute;
      z-index: -1;
      width: 100%; }
      .content-hold.tabs .tabs-hold .tab-content .custom {
        opacity: 0;
        transition: 0.3s; }

.testimonials {
  background: #1c1c1b;
  color: #fff;
  font-size: 20px;
  line-height: 30px;
  text-align: left; }
  @media (max-width: 767px) {
  .testimonials {
    text-align: center;
    font-size: 18px;
    line-height: 26px; } }
  .testimonials h1 {
    color: #fff;
    font-size: 35px; }
    @media (max-width: 767px) {
  .testimonials h1 {
    font-size: 25px; } }
  .testimonials h1::after {
    background: #fff;
    margin-left: 0; }
    @media (max-width: 767px) {
  .testimonials h1::after {
    margin-left: auto; } }
  .testimonials p {
    margin: 0; }
    @media (max-width: 767px) {
  .testimonials p {
    font-size: 16px;
    line-height: 24px; } }
  .testimonials .spinner {
    height: 0;
    border-top: 2px solid #fff;
    color: #fff;
    text-align: left;
    position: relative;
    max-width: 400px;
    margin: 50px 0 0; }
    @media (max-width: 767px) {
  .testimonials .spinner {
    border-top: 1px solid #fff; } }
    .testimonials .spinner .inner {
      position: absolute;
      top: -16px;
      left: 0;
      transition-duration: 15s;
      transition-timing-function: linear;
      font-size: 10px;
      color: #fff; }
      @media (max-width: 767px) {
  .testimonials .spinner .inner {
    top: -14px; } }
      .testimonials .spinner .inner i {
        -webkit-transition-duration: 1.5s;
        -webkit-animation-duration: 1.5s;
        -webkit-transition-property: -webkit-transform;
        -webkit-animation-name: full-rotate-inv;
        -webkit-animation-iteration-count: infinite;
        -webkit-animation-timing-function: linear; }
  .testimonials.tick .spinner .inner {
    left: 100%; }
    .testimonials.tick .spinner .inner i {
      -webkit-animation-name: full-rotate; }

@media (min-width: 787px) {
  .testface {
    background: #1c1c1b;
    display: inline-block;
    width: 100%;
    max-width: 1500px;
    position: relative;
    margin-bottom: -5px;
    padding: 0 calc((100% - 1500px)/2);
    box-shadow: inset 0px -40px 85px 0px rgba(0, 0, 0, 0.2); }
    .testface .content-hold {
      padding: 0 5%;
      background: none; }

  .testimonials {
    width: 40%;
    float: left; }

  .facebookfeed {
    width: 40%;
    float: left; }
    .facebookfeed .cent-col {
      padding: 5vh 0; } }

.gallery {
  background-image: url(/images/headers/8.jpg);
  background-size: cover;
  background-position: center;
  background-attachment: fixed; }

.fancypantsaccordionholder {
  text-align: left; }
  .fancypantsaccordionholder .accordion {
    padding: 0; }
    .fancypantsaccordionholder .accordion .accordion-item {
      border: none;
      height: auto;
      margin: 15px 0; }
    .fancypantsaccordionholder .accordion .accordion-item.acc-open .headerlink {
      background: #fff; }
      .fancypantsaccordionholder .accordion .accordion-item.acc-open .headerlink::after {
        content: "\f068";
        transform: rotate(0deg) !important; }
    .fancypantsaccordionholder .accordion .accordion-item .headerlink {
      display: inline-block;
      padding: 10px 60px 10px 30px;
      line-height: 28px;
      color: #000;
      background: #eee;
      font-size: 20px;
      transition: 0.3s;
      border-bottom-right-radius: 15px; }
    .fancypantsaccordionholder .accordion .accordion-item .headerlink:hover {
      background: #fff; }
      .fancypantsaccordionholder .accordion .accordion-item .headerlink:hover::after {
        transform: rotate(90deg); }
    .fancypantsaccordionholder .accordion .accordion-item .headerlink span {
      display: none; }
    .fancypantsaccordionholder .accordion .accordion-item .headerlink::after {
      content: "\f067";
      font-family: 'Font Awesome 5 Free';
      font-weight: 900;
      position: absolute;
      top: 10px;
      right: 20px;
      font-size: 16px;
      transition: 0.3s; }
    .fancypantsaccordionholder .accordion .accordion-item .acc-content {
      padding: 40px 40px 20px; }

.contact-form {
  text-align: left;
  background: #eee;
  color: #000; }
  .contact-form .cent-col {
    padding-bottom: 5vh; }
  .contact-form h1::after {
    background: #000; }

.youtubevideo .wrap {
  margin: 0 auto; }
  @media (min-width: 768px) {
    .youtubevideo .wrap {
      max-width: 60vw; } }
  .youtubevideo .videoWrapper {
    position: relative;
    padding-bottom: 53.1%;
    padding-top: 25px; }
  .youtubevideo .videoWrapper iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%; }

.videoinside {
  background-image: url(/images/headers/slidertemp2.jpg);
  background-size: cover;
  background-position: center;
  background-attachment: fixed; }

.blog {
  padding: 5vh 5vw; }
  .blog .items-row {
    display: inline-block;
    width: 350px;
    height: 400px;
    background: #fff;
    margin: 20px;
    overflow: hidden; }
  .blog .items-row .box-image {
    background-size: cover;
    background-repeat: no-repeat;
    height: 350px;
    width: 350px; }
  .blog .items-row > .span12 {
    position: relative;
    height: 400px;
    top: -350px;
    overflow: hidden;
    cursor: pointer; }
  .blog .items-row > .span12:hover .item {
    top: 0; }
  .blog .items-row .item {
    position: absolute;
    top: 350px;
    width: 100%;
    height: 400px;
    transition: 0.5s;
    background: rgba(255, 255, 255, 0.8); }
  .blog .items-row .item h1 {
    margin: 0;
    font-size: 25px;
    line-height: 50px;
    color: #000;
    background: #000133; }
  .blog .items-row .item p {
    padding: 0 10%; }
  .blog .items-row .item h2 {
    background: #fbcc01;
    display: inline-block;
    line-height: 40px;
    margin: 0 auto;
    font-size: 16px;
    position: absolute;
    bottom: 40px;
    padding: 0;
    width: 100%;
    left: 0; }
  .blog .items-row .item .readmore {
    position: absolute;
    bottom: 0;
    width: 100%;
    padding: 0;
    margin: 0;
    line-height: 40px;
    background: #000133;
    color: #000;
    font-size: 14px;
    transition: 0.3s; }
  .blog .items-row .item .readmore:hover {
    opacity: 0.8; }
  .blog .items-row .backdrop {
    position: fixed;
    top: 0;
    left: 0;
    height: 0;
    width: 100%;
    overflow: hidden;
    z-index: 1500;
    transition-delay: 0.3s; }
  .blog .items-row .backdrop .screen {
    height: 100vh;
    width: 100vw;
    background: rgba(0, 0, 0, 0);
    transition: 0.3s; }
  .blog .items-row .popup-box {
    position: fixed;
    top: calc(100% + 15px);
    left: 5%;
    width: 90%;
    height: 90%;
    background: #fff;
    z-index: 1501;
    transition: 0.5s;
    text-align: left; }
  .blog .items-row .popup-box .close-box {
    position: absolute;
    top: -15px;
    right: -15px;
    width: 40px;
    line-height: 40px;
    background: #fbcc01;
    border-radius: 100px;
    cursor: pointer;
    text-align: center; }
  .blog .items-row .popup-box .box-left {
    float: left;
    padding: 5%;
    width: 50%; }
  .blog .items-row .popup-box .box-left .booknow {
    display: inline-block;
    line-height: 40px;
    padding: 0 20px;
    background: #000133;
    color: #000;
    border-radius: 100px;
    margin-top: 15px;
    font-size: 16px;
    transition: 0.3s; }
    .blog .items-row .popup-box .box-left .booknow:hover {
      opacity: 0.8; }
  .blog .items-row .popup-box .box-right {
    float: left;
    width: calc(40% - 50px);
    height: calc(100% - 60px);
    background: #eee;
    padding: 30px 20px 30px 30px; }
  .blog .items-row.open .backdrop {
    height: 100vh;
    transition-delay: 0s; }
  .blog .items-row.open .backdrop .screen {
    background: rgba(0, 0, 0, 0.8); }
  .blog .items-row.open .popup-box {
    top: 5%; }

.ba-gallery {
  padding: 0 !important; }
